//
// windows.h
//

void CreateGameWindow(void);
void DoScreenModeDialog(void);
void SwitchDisplayMode(int width, int height, int depth);
void CalcDisplayVRAM(void);
void Enter2D(void);
void Exit2D(void);


